|  | Home · All Classes · Modules

# QSsl.SslOptions Class Reference
[QtNetwork module]

### Methods

- __init__ (self)
- __init__ (self, int f)
- __init__ (self, SslOptions)

### Special Methods

- SslOptions __and__ (self, int f)
- int __bool__ (self)
- bool __eq__ (self, SslOptions f)
- SslOptions __iand__ (self, int f)
- int __int__ (self)
- SslOptions __invert__ (self)
- SslOptions __ior__ (self, int f)
- SslOptions __ixor__ (self, int f)
- bool __ne__ (self, SslOptions f)
- SslOptions __or__ (self, int f)
- SslOptions __xor__ (self, int f)

## Detailed Description

## Method Documentation

### SslOptions.__init__ (self)

### SslOptions.__init__ (self, int f)

### SslOptions.__init__ (self, SslOptions)

### SslOptions SslOptions.__and__ (self, int f)

### int SslOptions.__bool__ (self)

### bool SslOptions.__eq__ (self, SslOptions f)

### SslOptions SslOptions.__iand__ (self, int f)

### int SslOptions.__int__ (self)

### SslOptions SslOptions.__invert__ (self)

### SslOptions SslOptions.__ior__ (self, int f)

### SslOptions SslOptions.__ixor__ (self, int f)

### bool SslOptions.__ne__ (self, SslOptions f)

### SslOptions SslOptions.__or__ (self, int f)

### SslOptions SslOptions.__xor__ (self, int f)